/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1

/*********************
Contact Form7 Customize
**********************/

.contact-divider{	/*区切り*/
    display: block;
    width: 100%;
    border-bottom: dashed 1px #C6C6C6 !important;
    margin-bottom: 20px;
}
.req-tag{	/*必須*/
    padding: 5px 15px;
    background: #C51D51 !important;
    display: inline-block;
    text-align: center;
    margin: 0 5px;
    border-radius: 3px;
}

.normal-tag{	/*任意*/
    padding: 5px 15px;
    background: #3999AC !important;
    display: inline-block;
    text-align: center;
    margin: 0 5px;
    border-radius: 3px;    
}

.mail-container{	/*入力フォーム*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
}

.top-sp{	/*間隔*/
    margin: 20px 0;
}
.btm-sp{
    margin-bottom: 15px;
}
.mail-item{
    margin-bottom: 30px;
}
.mail-item:nth-child(1){ /*Label*/
    width: 20%;
}
.mail-item:nth-child(2){ /*Tag*/
    width: 10%;
    text-align: center;
}
.mail-item:nth-child(3){ /*Form*/
    width: 70%;
}

.scroll{	/*利用規約*/
    padding: 20px;
    width: 100%;
    height: 300px;
    overflow-y: scroll;
    overflow-x: hidden;
    background: white;
    scrollbar-color: #4084A7 #EFEFEF;
    border: solid 1px #707070;
}

.chk-container{		/*同意-ボタン*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
}
.chk-item{
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}

.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-select,
.wpcf7-form-control.wpcf7-text.wpcf7-email{
    width: 50%;
    border-radius: 5px !important;
    margin-bottom: 0;
    background-color: white;
}

.wpcf7-form-control.wpcf7-textarea{
    width: 100%;
    border-radius: 5px !important;
    margin-bottom: 0;
    background-color: white;
}


.wpcf7-not-valid-tip{ /*Error Messages*/
    color: red !important;
    padding-top: 10px !important;
    font-size: 13px !important;
    display: block;
}
span.wpcf7-not-valid-tip {
    padding: 0;
}

/*エラー表示を非表示*/
.screen-reader-response {
    display: none;
}

div.wpcf7-validation-errors {
    margin-top: 20px !important;
    font-size: 16px;
    display: inline-block;
    margin: 0 auto;
    background-color: #CF2323;
}


@media screen and (max-width: 640px) { /* 640px以下(Mobile)*/

   .wpcf7-form-control.wpcf7-text,
   .wpcf7-form-control.wpcf7-text.wpcf7-email,
   .wpcf7-form-control.wpcf7-select{
        width: 100%;
    }
    .mail-item:nth-child(1){ /*Label*/
        width: 50%;
        margin-bottom: 10px;
    }
    .mail-item:nth-child(2){ /*Tag*/
        width: 50%;
        margin-bottom: 10px;
        text-align: left !important;
    }
    .mail-item:nth-child(3){
        width: 100%;
    }
    .tag {
        width: 60px;
    }
}

*/
